add_table_to_project=Add the table to the project?
add_table=Add table
newlayer_preferences=New layer
newlayer_preferences_panel_description=Enable or disable new layer formats
_New_layer_wizard=New layer wizard